Joomla 3.7.1

Hello,
There are some HIGH Priority CVE’s corrected by Joomla Team!

CVE-2017-8917

Thank you. Will be fixed soon by WAF.